@font-face {
    font-family: 'icomoon';
    src:    url('fonts/icomoon.eot?idpuk5');
    src:    url('fonts/icomoon.eot?idpuk5#iefix') format('embedded-opentype'),
        url('fonts/icomoon.ttf?idpuk5') format('truetype'),
        url('fonts/icomoon.woff?idpuk5') format('woff'),
        url('fonts/icomoon.svg?idpuk5#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-home:before {
    content: "\e900";
}
.icon-film:before {
    content: "\e901";
}
.icon-folder-open:before {
    content: "\e909";
}
.icon-ticket:before {
    content: "\e902";
}
.icon-cart:before {
    content: "\e90a";
}
.icon-users:before {
    content: "\e903";
}
.icon-user-check:before {
    content: "\e904";
}
.icon-user-tie:before {
    content: "\e905";
}
.icon-key:before {
    content: "\e906";
}
.icon-cog:before {
    content: "\e90b";
}
.icon-clipboard:before {
    content: "\e907";
}
.icon-heart:before {
    content: "\e90c";
}
.icon-man-woman:before {
    content: "\e90d";
}
.icon-happy:before {
    content: "\e90e";
}
.icon-enter:before {
    content: "\e908";
}
.icon-mail2:before {
    content: "\e90f";
}
.icon-facebook2:before {
    content: "\e910";
}
.icon-instagram:before {
    content: "\e911";
}
.icon-twitter:before {
    content: "\e912";
}
.icon-youtube2:before {
    content: "\e913";
}
.icon-flickr4:before {
    content: "\e914";
}
.icon-appleinc:before {
    content: "\e915";
}
.icon-html-five2:before {
    content: "\e916";
}

